=== debian/changelog ===
opencpn-plugin-iacfleet (0.20-0~1mx17+2) mx; urgency=medium

  * Set wxwidgets3 versions.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 Aug 2019 12:54:31 -0700

opencpn-plugin-iacfleet (0.20-0~1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 07 Aug 2019 15:52:32 -0700

opencpn-plugin-iacfleet (0.20-0~1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.
  * Changed build type to quilt.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 07 Aug 2019 15:42:04 -0700

opencpn-plugin-iacfleet (0.20-0~201903130124~ubuntu16.04.1) xenial; urgency=low

  * Auto build.

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 14 Mar 2019 00:47:06 +0000

opencpn-plugin-iacfleet (0.20-1) unstable; urgency=medium

  * Initial release for O5 using CI

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 12 Mar 2019 09:01:17 -0300
