=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=cmake


override_dh_strip:
	dh_strip --no-automatic-dbgsym
